Bug 1473991 - pantheon-terminal-0.4.3 is available
Summary: pantheon-terminal-0.4.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pantheon-terminal
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Valentini
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-23 00:20 UTC by Upstream Release Monitoring
Modified: 2017-08-01 21:55 UTC (History)
1 user (show)

Fixed In Version: pantheon-terminal-0.4.3-1.fc26 pantheon-terminal-0.4.3-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 16:23:52 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.4.3 (#1473991) (1014 bytes, patch)
2017-07-23 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-07-23 00:20:53 UTC
Latest upstream release: 0.4.3
Current version/release in rawhide: 0.4.2-1.fc27
URL: https://github.com/elementary/terminal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5421/

Comment 1 Upstream Release Monitoring 2017-07-23 00:21:01 UTC
Created attachment 1302946 [details]
[patch] Update to 0.4.3 (#1473991)

Comment 2 Upstream Release Monitoring 2017-07-23 00:27:43 UTC
hotness's scratch build of pantheon-terminal-0.4.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20684657

Comment 3 Upstream Release Monitoring 2017-07-24 14:58:02 UTC
decathorpe's pantheon-terminal-0.4.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=921513

Comment 4 Fedora Update System 2017-07-24 15:31:21 UTC
pantheon-terminal-0.4.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-128edc7d1e

Comment 5 Fedora Update System 2017-07-24 15:35:57 UTC
pantheon-terminal-0.4.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-141007b161

Comment 6 Fedora Update System 2017-07-25 02:21:46 UTC
pantheon-terminal-0.4.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-141007b161

Comment 7 Fedora Update System 2017-07-25 04:27:54 UTC
pantheon-terminal-0.4.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-128edc7d1e

Comment 8 Fedora Update System 2017-08-01 16:23:52 UTC
pantheon-terminal-0.4.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-08-01 21:55:18 UTC
pantheon-terminal-0.4.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.